dev:
  propel:
    param:
      classname:  DebugPDO

test:
  propel:
    param:
      classname:  DebugPDO

all:
  propel:
    class:        sfPropelDatabase
    param:
      classname:  PropelPDO
      dsn:        pgsql:dbname=alvowebd_nebropath;host=192.168.101.124
      username:   alvowebd_nebropathuser
      password:   Ofok398vs22
      encoding:   utf8
      persistent: true
      pooling:    true
